<!DOCTYPE html>
<html lang="{$fp_config.locale.lang}">
<head>
	<title>{$flatpress.title|tag:wp_title:'&raquo;'}</title>
	<meta http-equiv="Content-Type" content="text/html; charset={$flatpress.CHARSET}" />	
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<link rel="stylesheet" href="{$smarty.const.BLOG_BASEURL}{$smarty.const.THEMES_DIR}{$flatpress.THEME}/res/skelleton.css"> 
	{action hook=wp_head}
</head>

<body>

	<div id="topbar">
 		<a href="https://github.com/flatpressblog/flatpress"><img class="gitHub" src="{$smarty.const.BLOG_BASEURL}{$smarty.const.THEMES_DIR}{$flatpress.THEME}/imgs/forkmeongithubbanner.png" alt="Fork me on GitHub" /></a>

		<div>
			<div class="container">
				<span class="twelve columns"><a href="{$smarty.const.BLOG_BASEURL}">
				<img class="logo" src="{$smarty.const.BLOG_BASEURL}{$smarty.const.THEMES_DIR}{$flatpress.THEME}/imgs/fp-logo.png"
				alt="{$flatpress.TITLE}" title="{$flatpress.TITLE}" />
				</a></span>
				{* <p class="subtitle">{$flatpress.SUBTITLE}</p> *}
			</div> <!-- end of logo -->
			 
		</div> <!-- end of topbar -->
		
		
		<!-- begin of widgetset -->
		{widgets pos=top}
		<div id="{$id}" class="container">
			<div class="twelve columns topMenu">
				<div class="mobileTab" onclick="mobileMenu(this)">
					<div class="bar1"></div>
					<div class="bar2"></div>
					<div class="bar3"></div>
				</div>
					{$content}
			</div>
		</div> <!-- end of #{$id} -->
		{/widgets}
		<!-- end of widgetset -->

		
		<div id="widget-bp-menu" class="container">
			<div class="twelve columns topMenu">
			<div class="mobileTab" onclick="mobileMenu(this)">
				<div class="bar1"></div>
				  <div class="bar2"></div>
				  <div class="bar3"></div>
				</div>
				
				<ul>
				<li><a href="https://www.flatpress.org/">Home</a>
				</li>
				<li><a href="https://www.flatpress.org/download">Download</a>
				</li>
				<li><a href="https://www.flatpress.org/demo">Try</a>
				</li>
				<li><a href="https://www.flatpress.org/blog.php?x=entry">Blog</a>
				</li>
				<li><a class="externlink" title="Go to http://wiki.flatpress.org/" href="http://wiki.flatpress.org/">Wiki</a>
				</li>
				<li><a class="externlink" title="Go to http://forum.flatpress.org/" href="http://forum.flatpress.org/">Forum</a>
				</li>
				<li><a class="externlink" title="Go to http://wiki.flatpress.org/res:themes" href="http://wiki.flatpress.org/res:themes">Themes</a>
				</li>
				<li><a class="externlink" title="Go to http://wiki.flatpress.org/res:plugins" href="http://wiki.flatpress.org/res:plugins">Plugins</a>
				</li>
				<li><a href="https://www.flatpress.org/contact">Contact</a>
				</li>
				<li><a href="https://www.flatpress.org/hosting">Hosting</a>
				</li>
				<li><a class="externlink" title="Go to https://www.flatpress.de" href="https://www.flatpress.de">Deutsch <img src="https://www.flatpress.org/fp-content/images/de.png" alt="de.png" title="de.png" class="center" width="16" height="11"></a>
				</li>
			</ul></div>

		</div>
		
	</div>

	
		
		{*
		<div id="head">
			<h1><a href="index.php">{$flatpress.TITLE}</a></h1>
			<p class="subtitle">{$flatpress.SUBTITLE}</p>
		</div>
		*}
		
